# Uses of Class
javafx.scene.control.skin.NestedTableColumnHeader

Packages that use NestedTableColumnHeader
Package
Description
javafx.scene.control.skin
The javafx.scene.control.skin package is where the skin classes, typically one for each UI control, are located

## Uses of NestedTableColumnHeader in javafx.scene.control.skin

Methods in javafx.scene.control.skin that return NestedTableColumnHeader
Modifier and Type
Method
Description
`protected NestedTableColumnHeader`
TableHeaderRow.`createRootHeader()`
Creates a new NestedTableColumnHeader instance.
`final NestedTableColumnHeader`
TableHeaderRow.`getRootHeader()`
Returns the root header for all columns.